<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@802CF650=30</action>
    </script>
  </cheat>

  <cheat desc=" "/>
  <cheat desc="-=Cheat Mode Codes=-   Press Turbo, Jump, and Pass to change the"/>
  <cheat desc="icons below the helmets on the VS screen. The numbers in the"/>
  <cheat desc="following list indicate the number of times each button is pressed."/>
  <cheat desc="After the icons have been changed, press the Joystick in the"/>
  <cheat desc="indicated direction to enable the code. Example, to enter 123L,"/>
  <cheat desc="press Turbo, Jump two times, Pass three times, Left. Note - Earlier"/>
  <cheat desc="machines are limited to only the  'Fog on', 'Smart CPU opponent',"/>
  <cheat desc="'Show field goal', 'No CPU assistance', + 'No random fumbles' codes."/>
  <cheat desc=" "/>
  <cheat desc="-= Show field goal 001D        Team big players 141R   =-"/>
  <cheat desc="-= No CPU assistance 012D      No punting 151U         =-"/>
  <cheat desc="-= Fog on 030D                 Big head 200R           =-"/>
  <cheat desc="-= Smart CPU opponent 314D     Team big heads 203R     =-"/>
  <cheat desc="-= No random fumbles 423D      No first downs 210U     =-"/>
  <cheat desc="-= Show field goal 001D        Allow stepping OB 211L  =-"/>
  <cheat desc="-= No CPU assistance 012D      Powerup teammates 233U  =-"/>
  <cheat desc="-= Show more field 021R        Fast passes 250L        =-"/>
  <cheat desc="-= Fog on 030D                 Team tiny players 310R  =-"/>
  <cheat desc="-= Fast turbo running 032L     Powerup blockers 312L   =-"/>
  <cheat desc="-= Huge head 040U              Powerup offense 312U    =-"/>
  <cheat desc="-= Thick fog on 041D           Smart CPU opponent 314D =-"/>
  <cheat desc="-= Super blitzing 045U         No interceptions 344U   =-"/>
  <cheat desc="-= Big football 050R           Powerup speed 404L      =-"/>
  <cheat desc="-= Hide receiver name 102R     Powerup defense 421U    =-"/>
  <cheat desc="-= Tournament mode 111D        No random fumbles 423D  =-"/>
  <cheat desc="-= No play selection 115L      Infinite turbo 514U     =-"/>
  <cheat desc="-= Super field goals 123L                              =-"/>
  <cheat desc=" "/>

  <cheat desc="Pause VS Screen (for Code Entry)"> <comment>Enable on the VS screen and turn this cheat OFF to progress past the VS screen once you've entered all the codes you wanted to</comment>
    <script state="on">
      <action>temp0 =maincpu.pd@8014E32C</action>
    </script>
    <script state="run">
      <action>maincpu.pd@8014E32C=26F70000</action> <!-- Program Code cheat -->
    </script>
    <script state="off">
      <action>maincpu.pd@8014E32C=temp0 </action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
